Subject: [NEXTEL-1] ALERT: New Nextel Communications Multimedia Item

From: [email-masked]
Date: Thu, 22 Apr 2004 11:07:39 -0400

Nextel Communications has added a new multimedia item to its Investor
 Relations website.
 Event: Q1 2004 Nextel Communications Earnings Conference Call
 Date(s): 4/22/2004 8:30:00 AM

 To access this item, please click here

 ----------------------------------------------------------------------
 If you are unable to click on the link above, please copy and paste
 the URL below into a web browser
 http://phx.corporate-ir.net/phoenix.zhtml?c=63347&p=irol-audioarchives

 [Image]       This email alert service uses proprietary list
               management software provided by CCBN.

 Click Here to unsubscribe from this JoinMail list